Issue with API Key on PaymentIntent when upgrade Stripe.js 2 (2.1.1)

Hi guys am facing an issue with the Stripe.Js 2 @copilot PaymentIntent i am getting an error

"You did not provide an API key. You need to provide your API key in the Authorization header, using Bearer auth "

I have the API key on Stripe js with the Bearer,

All flows work fine on previous versions before the bubble support update on Stripe. js 2 ( 2.0.441)

I am trying to make all through the Connecting Seller Account, I want to authorize the payment, and capture it later,

Please help me how to figure out, some ideas on how to fix this issue.
Thank you in advice

There is an issue with the current version when using Transaction Type = Direct.

I have rolled back to version 2.0.40, and the PaymentIntent works fine. You can stay on this version until they fix the bug.

Same issue here, tried rolling back to previous versions and this did not fix it. Please help, really hurting our platform.

Is this still working for you?